<header>
    <app-menu-bar></app-menu-bar>
</header>
<app-menu-title></app-menu-title>
<div class="artigos">
  <div class="artigos-principal">
    <app-big-card></app-big-card>
  </div>
  <div class="artigos-outros">
    <app-small-card></app-small-card>
    <app-small-card></app-small-card>
    <app-small-card></app-small-card>
  </div>
</div>
